summaryrefslogtreecommitdiffstats
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/chroot-installation.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/chroot-installation.sh b/bin/chroot-installation.sh
index cf3bb830..49071fe0 100755
--- a/bin/chroot-installation.sh
+++ b/bin/chroot-installation.sh
@@ -90,7 +90,7 @@ echo "deb $MIRROR $1 main contrib non-free" > /etc/apt/sources.list
$SCRIPT_HEADER
apt-get update
# workaround #705452
-(dpkg -l xml-core && apt-get -y install xml-core docbook-xml) || true
+(dpkg -l xml-core && apt-get -y install xml-core) || true
apt-get -y upgrade
apt-get -y dist-upgrade
apt-get -y dist-upgrade